cups-filters-devel-1.0.58-2.11.1.x86_64.rpm


Advertisement

Description

cups-filters-devel - Development files for cups-filters

Distribution: openSUSE 13.2
Repository: openSUSE Update all
Package name: cups-filters-devel
Package version: 1.0.58
Package release: 2.11.1
Package architecture: x86_64
Package type: rpm
Installed size: 24.86 KB
Download size: 36.86 KB
Official Mirror: ftp.gwdg.de
This package contains the development files for cups-filters.

Requires

Provides

  • cups-filters-devel = 1.0.58-2.11.1
  • cups-filters-devel(x86-64) = 1.0.58-2.11.1
  • pkgconfig(libcupsfilters) = 1.0.58
  • pkgconfig(libfontembed) = 1.0.58

Conflicts

  • cups-devel < 1.6

    Install Howto

    Install cups-filters-devel rpm package:

    # zypper install cups-filters-devel

    Files

    • /usr/include/cupsfilters/colord.h
    • /usr/include/cupsfilters/colormanager.h
    • /usr/include/cupsfilters/driver.h
    • /usr/include/cupsfilters/image.h
    • /usr/include/cupsfilters/raster.h
    • /usr/include/fontembed/bitset.h
    • /usr/include/fontembed/embed.h
    • /usr/include/fontembed/fontfile.h
    • /usr/include/fontembed/iofn.h
    • /usr/include/fontembed/sfnt.h
    • /usr/lib64/libcupsfilters.so
    • /usr/lib64/libfontembed.so
    • /usr/lib64/pkgconfig/libcupsfilters.pc
    • /usr/lib64/pkgconfig/libfontembed.pc
    • /usr/share/cups/ppdc/escp.h
    • /usr/share/cups/ppdc/pcl.h

    Changelog

    Advertisement
    Advertisement